body {
  background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);
}

.contenedor {
  display: flex;
}

app-actividad-lateral {
  margin-left: 2.5rem;
  width: 20%;
}

main {
  min-height: 85.5vh;
}
